Plugin Directory

!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

IOSEC HTTP Anti Flood/DoS Security Gateway Module

Anti Flood Security Gateway Module

  1. Upload "iosec.php" and "iosec_content" folder to the /wp-content/plugins/ directory
  2. Activate the plugin through the 'Plugins' menu in WordPress

These files must be in world writeable mode (e.g. chmod 777) (locally):


  • ips
  • banlist
  • banlisttemp

To begin test with default values, try to refresh main page 3 or more times in a second (connetion interval= 0.5, Connection count= 1)

Requires: 2.0.2 or higher
Compatible up to: 3.4.2
Last Updated: 4 years ago
Active Installs: 100+


5 out of 5 stars


Got something to say? Need help?


Not enough data

0 people say it works.
0 people say it's broken.